package cn.net.cpzslibs.prot.handset.bean;

public class Prot10049SendBean {
	private String name;
	private int size;
	private String extension;
	private int index;

	public Prot10049SendBean(String name, int size, String extension, int index) {
		super();
		this.name = name;
		this.size = size;
		this.index = index;
		this.extension = extension;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public int getSize() {
		return size;
	}

	public void setSize(int size) {
		this.size = size;
	}

	public String getExtension() {
		return extension;
	}

	public void setExtension(String extension) {
		this.extension = extension;
	}

	public int getIndex() {
		return index;
	}

	public void setIndex(int index) {
		this.index = index;
	}

	@Override
	public String toString() {
		return "Prot10049SendBean [name=" + name + ", size=" + size
				+ ", index=" + index + "]";
	}

}
